- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::TropicalSemiring< TropicalKind > > Struct Template Reference
[Algebra, Semiring]

Meta information about the tropical semirings. More...

Inherits dynamic_traits.

## Detailed Description

### template<class TropicalKind>
struct vcsn::dynamic_traits< algebra::TropicalSemiring< TropicalKind > >

Meta information about the tropical semirings.

Definition at line 40 of file concept/tropical_semiring.hh.